Subject: RE: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Fri, 8 Nov 2002 17:30:32 -0000

Replies to 7 messages from pc.

ON WHAT IS COMMON LORE
> <<
> Certainly the common lore has always been that they are equivalent,
> with pc as a dissenting voice
> >>
> This is pretty near your last chance to ***get this right*** today. 
> Work on it.
[...]
> Which makes me wonder 
> what secret agenda folks have that makes them make such a fuss about 
> ***the regular position***.
[...]
> <<
> I really don't see what we have to lose by agreeing on the 3-way
> equation, except for confusion and endless discussion. If you
> want {ro broda cu brode} to entail {su'o broda cu brode}, let's
> judt define you an experimental cmavo ro'o'o that works your
> way & then everyone is happy.
> >>
> ***You do have it backwards, you know. The importing {ro} has been here 
> for going on 50 years,*** so the {ro'o'o} goes for non-importing one 
> (actually, there are better versions for it -- {ro da ganai gi} being 
> the most obvious).
[...]
> <<
> In the light of this, can we take this issue as settled? In the
> spirit of resolving the debate, I will even offer to document
> ro'o'o on the wiki (to the best of my ability), if you wish.
> >>
> don't care about {ro'o'o}, so long as you get the basic stuff right: 
> {ro} always and everywhere imports for its subject. ***It does seem that 
> you do not have that bit down yet after all these years.***
[...]
> [email-masked] writes:
> <<
> Are you sure that refusal to accept that equation is a
> legitimate possibility?
> >>
> Of course it is and, when that is combine with equating the second 
> with {ro da ganai broda gi brode}, ***is obligatory.***
[...]
> Strictly spaking, of course, what pc favors is taking {ro broda cu 
> brode} , with ***standard Lojban importing {ro}*** as basic 

It is evidence enough that I am right and you are wrong about what is
common lore that I am in agreement with everybody else and you are not.

You've been involved with Lojban since the beginning, but I joined
the list before you and have a better track-record of heeding what
other people are saying. If the prevailing view had been the one
that you advocate, then I would have noticed it.

I am happy to trust you as an authority on logic, but not on matters
of Lojban, and the matter at issue is a matter of lojban, not logic.

RED-HERRING OF LOGIC
[pc to xorxes:]
> <<
> 2 is not really needed for either position. 1 is our position,
> but pc has always spoken out against it. He does not approve
> of {ro broda cu brode = ro da ga na broda gi brode}, and I am
> convinced we will never reach an agreement about this.
> >>
> Yes, Lojban is spoken logic, supposedly. Logic has two universals 
> which it typically represents in surface structures very close to the 
> two putative equivalents. Should we not follow it in this? 

No, for the reasons people have given. Having weighed up the two
alternatives, everybody else prefers the other one, for the
reasons they have given in their messages in this thread.

Resemblance between Lojban syntax and logicians' notation is
desirable, but does not outweigh all other considerations.

FLOODGATES
> Or can we 
> now toss over all the other connections with Logic as well: make {a} 
> XOR, and {anai} contrary to fact and so on paractically ad inf? It 
> makes a perfectly sensible language, maybe even a more sensible one 
> from some points of view than Lojban, but it ceases to be Lojban (or 
> any Loglan, for that matter). So, where is the point of no return on this?
> <<
> You have no grounds for saying this "is just not true", unless it
> is clearly stated in the Red Book of Woldemar. It is not a question
> of logic, it is merely a question of Lojban. Those two structures
> are equivalent if we decree they are and not equivalent if we
> decree they aren't. They are Lojban bridi, not logical formulas.
> >>
> Well, it is about as clear in CLL as almost anything else -- that is, 
> not very. Still, over the years the case for it has become clearer. 
> As for whether the two sentences (I mean the clear cases, {ro broda 
> cu brode} and {ro da zo'u ganai da broda gi da brode} -- I agree that 
> the {da poi} case could go either way) are equivalent, I suppose 
> that, since they look exactly like two different sentences in Logic 
> and Lojban is spoken Logic, I expect that the difference will carry 
> over. Otherwise, some part of this story has to go, and then the 
> floodgates are open.

If people were rejecting common lojbanological lore for inadequate
reasons, then I would cry the opening of floodgates. But this is
not such a case. We are not going to turn {a} into XOR, because 
the documentation, the common lore, and internal principles
dictate that it is vel/incl-or, and these considerations massively
outweigh any argument for treating it as XOR. However, if by some
act of foolishness {a} had been documented as being XOR, and this
was accepted by most of the community, we could create a cmavo
for vel and ignore {a}. There'd be no point in insisting that
{a} meant vel.

COMPROMISE
> <<
> That's why I listed (2) as something we can agree on. Or at least we
> can agree on it enough that the issue of import dies as a bone of
> contention.
> >>
> But it appears that we do not agree on even this (nor on what happens 
> in an empty universe). So this particular effort to circumvent or 
> change the basic Logic/Lojban frame fares no better than the others. 
> Mayhap we don't want to be "compromised" out of an established position.

It's not an officially or consensually established position. It's
an entrenched position, and your not wanting to be compromised out of
it simply amounts to you wanting your idiolect to define the official
standard. We all wish our own idiolect would define the official
standard, but things can't work that way: the official standard has
to be arrived at through a combination of consensus and principle.
In this particular instance, principle is not decisive either way,
so we must fall back solely on consensus.

--And.